Older iPod not compatable with 10.3.9?

Discussion in 'Mac Basics and Help' started by Aikido Kid, May 27, 2010.

  1. Aikido Kid macrumors newbie

    Joined:
    Mar 22, 2010
    Location:
    Ontario, Canada
    #1
    So I have an original iPod Shuffle, from 2005 or 2006, and my eMac 10.3.9 says it won't work with the iTunes I have. I tried downloading a newer version (it said it needs at least version 5) but iTunes 6 won't work for me and version 4.7.9 (maybe, don't know the for-sure details of the download) downloaded with no problems, but isn't working with the iPod. I tried installing the disk that came with the iPod but it said I needed an update to use it. This is only kind of fustrating but it's working towards annoying. Any thoughts?:confused:
     
  2. Mal macrumors 603

    Mal

    Joined:
    Jan 6, 2002
    Location:
    Orlando
    #2
    You say you tried iTunes 6, but why not iTunes 5? Or could you simply not find a download link for it?

    You can find a link to various versions of iTunes here: [snipped bad link] Sorry, I'll post a good link if I can find one.

    jW
     
  3. California macrumors 68040

    California

    Joined:
    Aug 21, 2004
    #3
    I have that same shuffle and you have to remember that Tiger came out that year so it is too "new" to use Panther.

    In other words, you need to upgrade to Tiger.

    I have a Tiger disc for sale in Marketplace. Also iLife 06.
     
  4. Chundles macrumors G4

    Chundles

    Joined:
    Jul 4, 2005
    #4
    Shuffle came out in January, Tiger in April. The shuffle is compatible with 10.3. It's the version of iTunes that is the problem which of course rolls down to Quicktime etc. So yes, upgrading to Tiger will do the trick in one fell swoop.

    If the OP doesn't want to buy Tiger then he/she will need to do some hunting online for a repository of old versions of iTunes.

    Something like THIS for example.
     
  5. Aikido Kid thread starter macrumors newbie

    Joined:
    Mar 22, 2010
    Location:
    Ontario, Canada
    #5
    Thanks everyone for the info. Upgrading to a Tiger would mean buying new and I don't really want to spend the money right now. I will however try downloading from oldapps.com, a site that has been recommended. Again, thanks for the help.
     

Share This Page